EXTRACTRC(1)

NAME
extractrc - Ekstraktib teadetestringid UI- ja GUI-RC-failidest

SYNOPSIS

extractrc [failinimi]

KIRJELDUS

extractrc leiab määratud failidest kõik tekstisildid ja muud teadetestringid ning kirjutab vastavad i18n() väljakutsed standardväljundisse, et gettext saaks neid parsida.

Skript tuleb toime nii (Qt™/KDE) Disaineri UI kui ka XML GUI-RC-failidega.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

AUTHOR
Ben Burton.